
.socialMediaFollow {
    padding: 20px;
}
/*.wrapper {
    display: inline-block;
    width: 200px;
}
.wrapper span.dnnInputFileWrapper {
    float: none!important;
    margin: 10px 0;
}
.wrapper input[type="button"], .wrapper input[type="file"] {
    width: 90px;
    height: 30px;
    line-height: 30px;
}
.wrapper .dnnFilePicker {
    width: 100%;
    text-align: center;
}
.wrapper .wrapper .dnnFilePicker {
    width: 100%;
    margin-top: 0;
}
.wrapper .dnnFilePicker select {
    margin: 0;
    width: 100%;
    display: none;
}
.wrapper .dnnFilePicker .dnnLeft .dnnFilePickerImageHolder {
    display: none;
}*/
.wrapper .smIcon {
    display: block;
    margin: 0 auto 40px;
}
.smIcon {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-right: 10px;
    cursor: pointer;
}
.mark {
    width: 50px;
    height: 50px;
}
.facebook.smIcon {
    background: url('images/facebook.png') no-repeat 0 0;
    background-size: 100%;
}
.twitter.smIcon {
    background: url('images/twitter.png') no-repeat 0 0;
    background-size: 100%;
}
.linkedin.smIcon {
    background: url('images/linkedin.png') no-repeat 0 0;
    background-size: 100%;
}
.googlePlus.smIcon {
    background: url('images/googlePlus.png') no-repeat 0 0;
    background-size: 100%;
}
.instagram.smIcon {
    background: url('images/instagram.png') no-repeat 0 0;
    background-size: 100%;
}
.pinterest.smIcon {
    background: url('images/pinterest.png') no-repeat 0 0;
    background-size: 100%;
}
.pageBox {
    width: 100%;
    margin-bottom: 25px;
}